<?php

namespace _121Digital\Connect\Admin\Styles\Inputs;

class Inputs
{
    public function register(): void
    {
        add_action('admin_enqueue_scripts', [$this, 'enqueueInputStyles'], 1000);
    }

    public function enqueueInputStyles(): void
    {
        wp_enqueue_style('admin-input-styles', plugins_url('Inputs.css', __FILE__));
    }
}
